<!--#include file="ex10.aspx"-->
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
Goi ham<br>

<%
Dim y As Integer=15
Response.Write("y=" + y.ToString() +"<br>")
if abc(y)>0 then 
	Response.Write("y=" + y.ToString() +"<br>")
	XYZ(y)
	Response.Write("y=" + y.ToString() +"<br>")
end if	
%>
</body>
</html>
